.m-unittest-fb8 {
  width: 100%;

  &__listquestion {
    display: flex;
    justify-content: space-between;
  }

  &__left {
    width: 50%;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;

    .image__banner{
      display: flex;
      flex-direction: column;
      padding-bottom: 1rem;
      justify-content: center;
      align-items: center;
      span{
        font-weight: bold;
        color: #575757;
        padding: 1rem 0;
      }
    }

    .list_image_item{
      display: flex;
      flex-wrap: wrap;
      padding: 5px 0;
      border: 1px solid #e6e5ee;
      border-radius: 8px;
      width: 100%;
      align-items: baseline;

      &.column_3{
        .item_image{
          width: calc(100% / 3);
        }
      }
      &.column_2{
        .item_image{
          width: calc(100% / 2);
        }
      }
      .item_image{
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
        padding-bottom: 1rem;
        span{
          margin-top: 1rem;
          text-align: center;
          padding: 0 1rem;

          &.example_text{
            color: #67ab8d;
            text-decoration: line-through;
          }
        }
      }
    }
  }

  &__image {
    text-align: center;
  }

  &__right {
    width: 50%;
    padding: 0 4rem;
    text-align: justify;
  }

  &__line {
    border: 0.1rem solid $gray;
    opacity: 0.5;
    margin: 1.4rem 1.6rem;
  }
}
